electrode_group_id: 1
electrode_identities:
- 4
- 5
- 6
- 7
electrode_idx:
- 4
- 5
- 6
- 7
start_time:
  value: 0.0
  unit: "s"
stop_time:
  value: 720.342
  unit: "s"
sample_rate:
  value: 30000.0
  unit: "Hz"
